#prodSheet section.gal {
  width: 60%;
  float: left;
}
#prodSheet section.gal .gallery-top {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}
#prodSheet section.gal .gallery-top .big {
  width: 49%;
  position: relative;
}
#prodSheet section.gal .gallery-top .big video, #prodSheet section.gal .gallery-top .big > img {
  max-width: 100%;
  width: 100%;
}
#prodSheet section.gal .gallery-top .big .btnAddWL {
  display: inline-block;
  margin-bottom: 10px;
  line-height: 0;
  vertical-align: middle;
  position: absolute;
  right: 25px;
  top: 25px;
}
#prodSheet section.gal .gallery-top .big .btnAddWL.added_WL svg path {
  fill: #be1a20;
}
#prodSheet section.gal .gallery-top .thumbs {
  width: 100%;
  position: relative;
  margin-top: 10px;
}
#prodSheet section.gal .gallery-top .thumbs .splide .splide__arrow--prev {
  left: 5px;
}
#prodSheet section.gal .gallery-top .thumbs .splide .splide__arrow--next {
  right: 5px;
}
#prodSheet aside.inf {
  width: 40%;
}
#prodSheet aside.inf ul.tagList .promo, #prodSheet aside.inf ul.tagList li.tag {
  letter-spacing: 2px;
  display: inline-block;
  color: #fff;
  border-radius: 3px;
  margin: 0 10px 5px 0;
}
#prodSheet aside.inf ul.tagList .promo > span, #prodSheet aside.inf ul.tagList li.tag > span {
  display: inline-block;
  padding: 5px 20px;
  font-weight: 500;
  border-radius: 3px;
}
#prodSheet aside.inf ul.tagList .promo {
  background-color: #be1a20;
  padding: 5px 20px;
}
@media (max-width: 767px) {
  #prodSheet aside.inf, #prodSheet section.gal, #prodSheet section.gal .gallery-top .big {
    width: 100%;
  }
}
@media (max-width: 991px) {
  #prodSheet section.gal .gallery_cont {
    margin-bottom: 10px;
  }
  #prodSheet section.gal .gallery_cont .videoGallery {
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
  }
  #prodSheet section.gal .gallery-thumbs .swiper-slide .logo_marque, #prodSheet section.gal .gallery_cont .videoGallery video {
    max-width: 100%;
  }
  #prodSheet section.gal .thumbnails_cont {
    position: relative;
  }
  #prodSheet section.gal .thumbnails_cont #ListMagicScroll {
    width: 100% !important;
    height: 130px !important;
    z-index: 5;
  }
  #prodSheet section.gal .thumbnails_cont #ListMagicScroll .mcs-items-container .mcs-item {
    max-height: 100px;
    min-height: 120px;
    padding: 0 5px;
  }
  #prodSheet section.gal .thumbnails_cont #ListMagicScroll .mcs-items-container .mcs-item img.img-thumbnail, #prodSheet section.gal .thumbnails_cont #ListMagicScroll .mcs-items-container .mcs-item video {
    width: 100%;
    max-width: 99px;
    height: 120px;
  }
  #prodSheet section.gal .thumbnails_cont #ListMagicScroll .mcs-items-container .videoThumbnails.selected {
    border: 1px solid #000;
  }
  #prodSheet section.gal .gallery-thumbs {
    margin: 0 25px;
  }
  #prodSheet section.gal .gallery-thumbs .swiper-slide {
    width: 25%;
    text-align: center;
  }
  #prodSheet section.gal .gallery-thumbs .swiper-slide > img {
    cursor: pointer;
  }
  #prodSheet aside.inf ul.tagList .promo > span, #prodSheet aside.inf ul.tagList li.tag > span {
    font-size: 12px;
    padding: 5px;
  }
}